system: base16
name: pywal Generated
author: wl
variant: dark
palette:
  base08: '#d470b6'
  base02: '#95809a'
  base0E: '#b786bb'
  base0A: '#b879ca'
  base01: '#060205'
  base00: '#060205'
  base03: '#95809a'
  base06: '#d5b8dc'
  base09: '#d470b6'
  base0B: '#a15cc4'
  base0C: '#d1a5b6'
  base05: '#d5b8dc'
  base04: '#d5b8dc'
  base0F: '#d470b6'
  base0D: '#c578c5'
  base07: '#d5b8dc'
